<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>

<body>
	<h2>HTML Attributes</h2>

	<!-- align attribte changes the alignment of the paragraph elemenent -->

	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>
	<p><em>An image can be shown using &lt;img&gt; taag along with its <strong>src</strong> attribute.</em></p>

	<!-- Added an absolute link for the image -->

	<img src="https://place-puppy.com/300x300"
	alt="Dog image">


	<p>
		<code>	&lt;img src="https://place-puppy.com/300x300"
	alt="Dog image"&gt;</code>

	</p>

<!-- Added an absolute link for the image -->
<img src="images/zuittlogo.png">
<!-- Add an image using relative linking -->

<p>
	<code>
	&lt; img src="images/zuittlogo.png" &gt;
	</code>

</p>

<p>Vali image extensions are the following:</p>
<ol>
	<li>png</li>
	<li>jpg</li>
	<li>gif</li>
	<li>svg</li>
	<li>webp</li>

</ol>
	<!-- ol type values 

	- 1
	- A
	- a
	- i
	- I
	-->
	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>
	<!-- anchor tags creates hyperlink element that redirects to a different page -->

	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

	<h4>Relative link</h4>
	<p>Go to <a href="link.html">link.html</p>
</body>
</html>
